<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:orientation="vertical">


    <include layout="@layout/include_title" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:overScrollMode="never"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="12dp"
            android:orientation="vertical">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="16dp"
                android:text="申报资料上传"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_18"
                android:textStyle="bold" />


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scrollbars="none"
                android:overScrollMode="never" />
            <TextView
                android:id="@+id/submit"
                android:layout_width="140dp"
                android:layout_height="30dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="16dp"
                android:background="@drawable/drawable_red_radius_10"
                android:gravity="center"
                android:text="提交资料"
                android:textColor="@color/white"
                android:textSize="@dimen/textSize_18" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>